Loading...
Searching...
No Matches
caf::typed_behavior< Sigs >::unsafe_init Struct Reference

Empty struct tag for constructing from an untyped behavior. More...

`#include <typed_behavior.hpp>`

## Detailed Description

template<class... Sigs>
struct caf::typed_behavior< Sigs >::unsafe_init

Empty struct tag for constructing from an untyped behavior.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/typed_behavior.hpp